SciQLOP - Task #1250

User story # 1781 (Closed): Synchronisation

Recalibrage d'un graphe synchronisé
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date: 24/07/2017
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut déplacer manuellement un graphe d'une zone de visualisation afin de le recalibrer par rapport aux autres graphes,
via :

e touche Alt + clic gauche + déplacement

Dans ce cas, les plages temporelles des autres graphes de la méme zone de visualisation ne sont pas mises a jour.

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 132 to 173

#2 -17/07/2017 10:23 AM - Anonymous
- Sprint changed from Product backlog to Sprint5
- Position changed from 157 to 8

#3 -17/07/2017 10:31 AM - Anonymous

- Tracker changed from User story to Task
- % Done set to 0

- Parent task changed from #1160 to #1781
- revision set to r0

- blocked set to No

#4 - 24/07/2017 02:57 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 24/07/2017

#5 - 24/07/2017 05:14 PM - Anonymous

- Status changed from In Progress to Feedback

#6 - 25/07/2017 05:19 PM - Anonymous
- Status changed from Feedback to Closed
